@include media-breakpoint-up(xs) {
  .sidebar {
    width: 40px;
    max-width: 40px;
  }
}

@include media-breakpoint-up(sm) {
  .sidebar {
    // Styles for sm and above
  }
}

@include media-breakpoint-up(md) {
  .sidebar {
    // Styles for md and above
  }
}

@include media-breakpoint-up(lg) {
  .sidebar {
    width: 250px;
    min-width: 250px;
  }
}

@include media-breakpoint-up(xl) {
  .sidebar {
    // Styles for xl and above
  }
}

@include media-breakpoint-up(xxl) {
  .sidebar {
    // Styles for xxl and above
  }
}
